
/* tooltip styling. uses a background image (a black box with an arrow) */
div.tooltip {
	background:transparent url(../images/jquery-tools/black_arrow_big.png) no-repeat scroll 0 0;
	font-size:14px;
	height:153px;
	padding:30px;
	width:310px;
	font-size:14px;
	display:none;
	color:#fff;
}

/* tooltip title element (h3) */
div.tooltip h3 {
	margin:0;
	font-size:18px;
	color:#fff;
}

#trigger {
	background:transparent url(../images/jquery-tools/tools.png) no-repeat scroll 0 50%;
	color:#333;
	display:block;
	font-size:13px;
	height:85px;
	padding:20px 2px 2px 1px;
	text-decoration:none;
	width:120px !important;
	
	position:relative;
	top:10px;
	
}

/* simple mouseover effect for the trigger */
#trigger:hover {
	color:#000;
	text-decoration:none;
}
#trigger:active {
	color:#000;
	text-decoration:none;
	margin-right:20px;
}
#trigger:visited {
	color:#000;
	text-decoration:none;
	margin-right:20px;
}


